@Kopernicus:AFTER[Kopernicus]
{
	@Body[Bop] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Eeloo
            inclination = 0.01
            eccentricity = 0.1
            semiMajorAxis = 1435000
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
            color = 0.659,0.341,0,1
		}
		@Properties
        {
            // Change the description
            description = Bop is a cold lump of rock orbiting very closely to Eeloo. This moon was moved in request of the Deep Space Kraken living here.
		}
	}
}